[android-components](../../index.md) / [mozilla.components.feature.accounts](../index.md) / [FxaCapability](./index.md)

# FxaCapability

`enum class FxaCapability` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/accounts/src/main/java/mozilla/components/feature/accounts/FxaWebChannelFeature.kt#L33)

Configurable FxA capabilities.

### Enum Values

| Name | Summary |
|---|---|
| [CHOOSE_WHAT_TO_SYNC](-c-h-o-o-s-e_-w-h-a-t_-t-o_-s-y-n-c.md) |  |
